Source: djangorestframework-nested-resource
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Michael Fladischer <FladischerMichael@fladi.at>,
Build-Depends: debhelper-compat (= 9),
               dh-python,
               python-all,
               python-django-nose,
               python-djangorestframework,
               python-sphinx (>= 1.0.7+dfsg)
Standards-Version: 3.9.6
Homepage: https://github.com/simpleenergy/django-rest-framework-nested-resource
Vcs-Git: https://salsa.debian.org/python-team/packages/djangorestframework-nested-resource.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/djangorestframework-nested-resource

Package: python-djangorestframework-nested-resource
Architecture: all
Depends: python-djangorestframework,
         ${misc:Depends},
         ${python:Depends}
Suggests: python-djangorestframework-nested-resource-doc
Description: DRF view mixin for nested resources
 djangorestframework-nested-resource provides view mixin for Django REST
 framework which simplifies nested resources. The mixin allow one to define a
 parent model on the Serializer level of Django REST framework.

Package: python-djangorestframework-nested-resource-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: DRF view mixin for nested resources (Documentation)
 djangorestframework-nested-resource provides view mixin for Django REST
 framework which simplifies nested resources. The mixin allows one to define a
 parent model on the Serializer level of Django REST framework.
 .
 This package contains the documentation.
